Skip to main content
`Ctrl`+`K`

# PetscExpand

Expand macro argument

## Synopsis

    #include <petscmacros.h>
    <macro-expansion> PetscExpand(x)

## Input Parameter

- x - The preprocessor token to expand

## See Also

`PetscStringize()`, `PetscConcat()`

## Level

beginner

## Location

include/petscmacros.h

Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages